import styles from "./styles.module.scss";

function Address() {
  return (
    <p className={styles.address}>
      2025, Wit Lab LLC, <br />
      2108 N ST STE 5446 SACRAMENTO, CA 95816, US
    </p>
  );
}

export default Address;
